
$("#global_imc").click(function () {
    $("#global_imc_pop").show();
    $("#global_imc_popshade").show();
})
$("#icon_close_close").click(function () {
    $("#global_imc_pop").hide();
    $("#global_imc_popshade").hide();
})
